		/* header */
#header {width: 100%; height: 86px; background-color: #292a2e; position: relative; z-index: 2; padding-top: 3px;}
#header a,
#header a:hover {text-decoration: none;}
.header-logo {width: 167px; height: 40px; padding: 15px 0px 0px 30px; position: relative;}
.header-logo a, .header-logo a:focus, .header-logo a:hover {border: none;}
.header-slogan {position: absolute; top: 33px; left: 218px; color: #3fc9ff; font-weight: bold; font-size: 16px;}
		/* / header */	
		
@media only screen and (max-width: 1024px) {
	#header {padding-top: 0px;}
	.header-logo {padding: 16px 0px 0px 40px;}
	.header-slogan {left: 238px;}
}
		
@media only screen and (max-width: 610px) {
	.header-slogan {display: none;}
}